DSM 6.0 (7321) Final - Erfahrungen, Probleme, Bugs

tomkee

Benutzer
Mitglied seit
28. Okt 2014
Beiträge
11
Punkte für Reaktionen
0
Punkte
0
Ich habe wie auch bei DSM 5.2 diesen Fehler bei DSM 6.0 Update 3:
"Aktualisierung von "VPN Server" fehlgeschlagen. Dieses Paket wurde von einem unbekannten Herausgeber veröffentlicht."

kann mir mal jemand sagen warum synology seine eigenen Pakete nicht mehr vertraut ??? was läuft da falsch ??
 

dil88

Benutzer
Mitglied seit
03. Sep 2012
Beiträge
28.576
Punkte für Reaktionen
3
Punkte
644
Das musst Du Synology fragen. Ich würde die Paketverwaltung so konfigurieren, dass allen Herausgebern vertraut wird, dann installieren und dann bei Bedarf den Vertrauenslevel zurückdrehen.
 

tomkee

Benutzer
Mitglied seit
28. Okt 2014
Beiträge
11
Punkte für Reaktionen
0
Punkte
0
Danke für deine Antwort dil88
aber das kann ja nicht Sinn der Sache sein... wieso gibt es die Einstellung das nur Pakete von Synology vertraut wird und dann aber doch nicht wenn es ein Paket von synology zu aktualisieren gibt ??!! Gerade diese Option, soll ja die Sicherheit geben das man sich keine manipullierte software installiert ...

Ich hatte synology schon 2 mal angeschrieben, es kam nie eine Antwort.

Gruß Tom
 

AlexNoll

Benutzer
Mitglied seit
30. Okt 2014
Beiträge
15
Punkte für Reaktionen
0
Punkte
0
Und bei mir geht der nach einer neuinstallation mit 6.0 der pgsql nicht , ich kann keine Pakete Installieren.
 

tomkee

Benutzer
Mitglied seit
28. Okt 2014
Beiträge
11
Punkte für Reaktionen
0
Punkte
0
des weiteren stürzt bei mir AntiVirus bei der Aktualisierung der Datenbank ab und dadurch auch gleich mal das komplette DSM.
 

xamoel

Benutzer
Mitglied seit
24. Nov 2011
Beiträge
937
Punkte für Reaktionen
1
Punkte
38
Meldet es dem Support. Der hat mir heute auch geschrieben, aber nur Quatsch, bzw nichts was einen weiter bringt. Ich zitiere:

Bitte setzen Sie einmal die Virendefinitionen aus und starten anschließend die Aktualisierung. Damit sollte es möglich sein.

Anschließend Definitionen wieder aktivieren.

Vor kurzem ist ein neues DSM Update erschienen, welches Sie bestenfalls installieren und die Thematik erneut überprüfen.
 

tomkee

Benutzer
Mitglied seit
28. Okt 2014
Beiträge
11
Punkte für Reaktionen
0
Punkte
0
Meldet es dem Support. Der hat mir heute auch geschrieben, aber nur Quatsch, bzw nichts was einen weiter bringt. Ich zitiere:

Bitte setzen Sie einmal die Virendefinitionen aus und starten anschließend die Aktualisierung. Damit sollte es möglich sein.

Anschließend Definitionen wieder aktivieren.

Vor kurzem ist ein neues DSM Update erschienen, welches Sie bestenfalls installieren und die Thematik erneut überprüfen.

Ahh Okay... Mit Virendefinition ist die " geplante Virendurchsuchung" gemeint ??
 

goetz

Super-Moderator
Teammitglied
Mitglied seit
18. Mrz 2009
Beiträge
13.537
Punkte für Reaktionen
12
Punkte
328
Hallo,
@tomkee
bitte keine Vollzitate und erst recht nicht wenn Du direkt antwortest.
Danke.

Gruß Götz
 

tomkee

Benutzer
Mitglied seit
28. Okt 2014
Beiträge
11
Punkte für Reaktionen
0
Punkte
0
okay Danke für den Tipp aber das habe ich nur gemacht damit man sieht auf "Wem" und "Was" ich mich beziehe .....
Gruß Tom
 

crick

Benutzer
Mitglied seit
29. Mai 2008
Beiträge
1.241
Punkte für Reaktionen
0
Punkte
62
Sorry für die Störung: Habe ich richtig gelesen, dass mit dem aktuellsten DSM6 man wieder dateibasierende Backups erstellen kann?
 

ottomane

Benutzer
Mitglied seit
04. Sep 2012
Beiträge
276
Punkte für Reaktionen
0
Punkte
16
okay Danke für den Tipp aber das habe ich nur gemacht damit man sieht auf "Wem" und "Was" ich mich beziehe .....

Wenn man nicht zitiert und der Text für sich alleine keinen Sinn ergibt, bezieht man sich immer implizit auf den vorhergehenden Post. Das ist in Foren so üblich.
 

xamoel

Benutzer
Mitglied seit
24. Nov 2011
Beiträge
937
Punkte für Reaktionen
1
Punkte
38
Also ehrlich gesagt weiss ich nicht was der Support meinte. Ich hab alles gestoppt, und wollte nur die Definitionen updaten lassen, das dauert jetz auch schon paar Stunden.
 

fbl1

Benutzer
Mitglied seit
24. Sep 2010
Beiträge
881
Punkte für Reaktionen
0
Punkte
42
Nur so als Anmerkung. Das Problem mit der virusdefinition hat man auch unter 5.2.
 

xamoel

Benutzer
Mitglied seit
24. Nov 2011
Beiträge
937
Punkte für Reaktionen
1
Punkte
38
Echt? Hatte ich noch nie, auf keiner meiner 4 DS. Hattest du es nur sporadisch, oder immer?
 

fbl1

Benutzer
Mitglied seit
24. Sep 2010
Beiträge
881
Punkte für Reaktionen
0
Punkte
42
Das Update hatte ich nach 13 std. Abgebrochen weil die ds eine Auslastung von 100% hatte. Habe dann ddas packet deinstalliert und neu installiert und seit dem bricht das update nach 1 Stunde immer ab. Hab aber noch kein Ticket aufgemacht.
 

xamoel

Benutzer
Mitglied seit
24. Nov 2011
Beiträge
937
Punkte für Reaktionen
1
Punkte
38
Seit wann trat das auf? Erst seit Version 2714 des AV Essential? Mach auf jeden Fall ein Ticket auf, je mehr das melden desto besser.
 

xamoel

Benutzer
Mitglied seit
24. Nov 2011
Beiträge
937
Punkte für Reaktionen
1
Punkte
38
Jetzt kann ich mich nicht mehr editieren.

Auf jeden Fall habe ich gerade nur die Definitionen aktualisieren lassen, ging durch. Also es hat von gestern Mittag bis 20 Uhr gedauert. Schnell ist das nicht. Aber es ging durch. Immerhin...
 
Zuletzt bearbeitet:

PsychoHH

Benutzer
Mitglied seit
03. Jul 2013
Beiträge
2.967
Punkte für Reaktionen
1
Punkte
78
Hab mal u4 bei meiner 716+ eingespielt und sie läuft noch ..:)
 

Wicki

Benutzer
Mitglied seit
29. Dez 2013
Beiträge
323
Punkte für Reaktionen
0
Punkte
0
Nach 7321 Update 3 geht meine DS214 mal wieder nicht in den Ruhezustand. Ganz dickes *Daumen hoch* ...:mad:
 
  AdBlocker gefunden!

Du bist nicht hier, um Support für Adblocker zu erhalten, denn dein Adblocker funktioniert bereits ;-)

Klar machen Adblocker einen guten Job, aber sie blockieren auch nützliche Funktionen.

Das Forum wird mit einem hohen technischen, zeitlichen und finanziellen Aufwand kostenfrei zur Verfügung gestellt. Wir zeigen keine offensive oder Themen fremde Werbung. Bitte unterstütze dieses Forum, in dem du deinen Adblocker für diese Seite deaktivierst.